[Launcher Data]
goToURLMessage="You will now be sent over the public internet.~~cr~~You must be connected to the internet to continue.~~cr~~Would you like to continue?"
goToSecureURLMessage="You will now be sent over the public internet using a secure connection. Any data you send will be encrypted.~~cr~~You must be connected to the internet to continue.~~cr~~Would you like to continue?"
sample1Title="VoIP Fundamentals, Second Edition (ISBN: 1-58705-257-1)"
sample1Chapter="Chapter 8:  Quality of Service"
sample2Title="Cisco Voice Gateways and Gatekeepers (ISBN: 1-58705-258-X)"
sample2Chapter="Chapter 8: Connecting to an IP WAN"
sample3Title="Self-Defending Networks: The Next Generation of Network Security (ISBN: 1-58705-253-9)"
sample3Chapter="Chapter 5: Demystifying 802.1x"
sample4Title="Cisco 802.11 Wireless Networking Quick Reference (ISBN: 1-58705-227-X)"
sample4Chapter="Chapter 4: Wireless Security"
lblProductTitle="CCNP BCMSN Official Exam Certification Guide, Fourth Edition"
lblFullProductTitle="CCNP BCMSN Official Exam Certification Guide, Fourth Edition"
menuOptions="4"
menuSpace="350"
lblMenuOption1="Cisco Press Support, Registration, and Updates"
imgMenuOption1="4"
MenuOption1ToolTip="Click here to register your software and learn about support."
lblMenuOption2="Install the Exam Engine"
imgMenuOption2="2"
MenuOption2ToolTip="Click here to install the Exam Engine."
lblMenuOption3="View Cisco Press Book"
imgMenuOption3="1"
MenuOption3ToolTip="Click here to open the book in electronic format."
lblMenuOption4="Launch Cisco Press Samples"
imgMenuOption4="0"
MenuOption4ToolTip="Click here to Launch Cisco Press Samples."
lblDiscJump1=""
lblDiscJump1ToolTip=""
discJumpMessage1=""
lblDiscJump2=""
lblDiscJump2ToolTip=""
discJumpMessage2=""
[Launcher Files]
exec1="showSupport"
menuOption1=""
exec2="launchFile"
menuOption2="ccnpbcmsn.exe"
exec3="launchPDF"
menuOption3="PDFs\1587201712_bookmark.pdf"
exec4="showSamples"
menuOption5=""
sideBarFile="sidebar.txt"
aboutAuthor=""
eula="eula.txt"
supportHTML="support.html"
samplePDF1="PDFs\1587052571_CH08.pdf"
samplePDF2="PDFs\158705258x_CH08.pdf"
samplePDF3="PDFs\1587052539_CH05.pdf"
samplePDF4="PDFs\158705227X_CH04.pdf"
regWizard="register.exe"

